RubyGems Navigation menu

simplecov 0.15.1

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versions:

  1. 0.22.0 - December 23, 2022 (46,5 ko)
  2. 0.21.2 - January 09, 2021 (46 ko)
  3. 0.21.1 - January 04, 2021 (46 ko)
  4. 0.21.0 - January 03, 2021 (46 ko)
  5. 0.20.0 - November 29, 2020 (55,5 ko)
  6. 0.15.1 - September 11, 2017 (62,5 ko)
Voir toutes les versions (62)

Dépendances de Runtime (3):

docile ~> 1.1.0
json < 3, >= 1.8
simplecov-html ~> 0.10.0

Dépendances de Development (1):

bundler ~> 1.9

Propriétaires:

Auteurs:

  • Christoph Olszowka

Total de contrôle SHA 256:

b201d2c89a33b5478b138b7df0f771a395ec3da7cf9b60b3063abf3bfd3cf47f

Total de téléchargements 232 679 148

Pour cette version 15 279 363

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.8.7

Liens: